<?php
/**
 * The footer for theme
 *
 * This is the template that displays all of the footer
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package    Wira
 * @since      1.0.0
 */

?>

<!-- Main Site Footer -->
<footer class="site-footer">
	<!-- Theme Wrapper -->
	<div class="wira-theme">
		<?php get_template_part( 'template-parts/footer/footer', 'part' ); ?>
	</div>
</footer> <!-- Main Site Footer /End -->

<?php
/*
* Scroll Top Button
*/
if ( get_theme_mod( 'wira_enable_scroll_top', false ) ) {

	if ( class_exists( 'Wira\Templates\Scroll_Top' ) ) {
		$scroll_top = new Wira\Templates\Scroll_Top();
		echo wp_kses_post( $scroll_top->render() );
	}
}

?>

<?php wp_footer(); ?>
</body>
</html>
